h2#comments-title 					{ margin: 0 0 20px; }
h3#reply-title 						{ font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #222; margin: 0 0 20px; }
h3#reply-title small				{  }
.comment 							{ margin: 0 0 20px; }
.comment .controls 					{ width: 47px; }
.comment .body		 				{ margin: 0 0 0 55px; position: relative; }
.comment .body .arrow 				{ content: ""; height: 0px; width: 0px; margin: 0 10px 0 0; border-color: transparent #f2f2f2 transparent transparent; border-style: solid; border-width: 14px 10px 14px 0; position: absolute; top: 8px; }
.comment .body .content 			{ background: #f2f2f2; margin: 0 0 0 10px; padding: 16px 16px 1px;  }

.commentlist .children 				{ margin: 0 0 0 65px; }


/*controls*/

.comment .controls .comment-avatar	{ display: block; margin-bottom: 5px; }
.comment .controls .avatar			{ display: block; width: 39px; height: 39px; padding: 3px; border: 1px solid #ebebeb; background: #FFFFFF; }
.comment .controls .reply 			{ background: #0090ff; text-align: center; margin: 0 0 1px; }
.comment .controls .edit-link 		{ display: block; background: #ff6000; text-align: center; }


/* reply */

#respond 							{ background: #f2f2f2; padding: 16px; position: relative; margin: 0 0 25px; }
#respond:before 					{ content: ""; height: 0px; width: 0px; border-color: transparent transparent #f2f2f2; border-style: solid; border-width: 0 15px 10px; position: absolute; top: -10px; left: 15px; }

#commentform p 						{ position: relative; }
#commentform label 					{ position: absolute;  top: 5px; left: 12px; }
#commentform textarea 				{ width: 90%; padding: 5px 10px; border: 1px solid #e5e5e5; }
#commentform input					{ width: 40%; padding: 5px 10px; border: 1px solid #e5e5e5; }
#commentform .required 				{ position: absolute; top: 3px; left: 1px; height: 0px; width: 0px; border-color: #ff6000 transparent transparent; border-style: solid; border-width: 10px 10px 0 0; overflow: hidden; }
#commentform .comment-notes 		  { float: right; font-style: italic; width: 45%; margin: 20px 0 0; }
#commentform .comment-notes .required, #commentform .form-allowed-tags { display: none; }
#respond #submit 			{ border: none; background: #0090ff; color: #fff; font-size: 12px; font-weight: bold; padding: 5px 10px; width: auto; font-family: Arial, Helvetica, sans-serif; cursor: pointer; }

/* comments closing */

.closeable {
	position: relative;
}

.open-button {
	position: absolute; height: 28px; width: 28px; background: #e5e5e5; right: 0; cursor: pointer;
}

.open-button:before {
	content: ""; height: 0px; width: 0px; border-color: transparent transparent #222222; border-style: solid; border-width: 0 6px 7px; position: absolute; top: 10px; left: 9px;
}

.open-button.comments-closed:before {
	border-color: #222222 transparent transparent; border-width: 7px 6px 0;
}